LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XHierarchicalStorageAccess Member List

This is the complete list of members for XHierarchicalStorageAccess, including all inherited members.

openEncryptedStreamElementByHierarchicalName([in] string sStreamName, [in] long nOpenMode, [in] string sPassword) | XHierarchicalStorageAccess |
openStreamElementByHierarchicalName([in] string sStreamPath, [in] long nOpenMode) | XHierarchicalStorageAccess |
removeStreamElementByHierarchicalName([in] string sElementPath) | XHierarchicalStorageAccess |